## haskell-silently 1.1.4

=== debian/changelog ===
haskell-silently (1.1.4-1build3) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2 ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 11 Aug 2012 13:32:30 +0000

haskell-silently (1.1.4-1build2) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ben Collins <bcollins@ubuntu.com>  Wed, 11 Jul 2012 11:13:15 -0400

haskell-silently (1.1.4-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Tue, 10 Jul 2012 00:34:28 +0400

haskell-silently (1.1.4-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 11 Feb 2012 13:38:01 -0500
