=== debian/control ===
Source: haskell-silently
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/haskell-silently
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-silently
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-silently

Package: libghc-silently-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: prevent or capture writing to stdout and other handles
 Need to prevent output to the terminal, a file, or stderr? Need to
 capture it and use it for your own means? Now you can, with silence
 and capture.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-silently-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: prevent or capture writing to stdout and other handles; profiling libraries
 Need to prevent output to the terminal, a file, or stderr? Need to
 capture it and use it for your own means? Now you can, with silence
 and capture.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-silently-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: prevent or capture writing to stdout and other handles; documentation
 Need to prevent output to the terminal, a file, or stderr? Need to
 capture it and use it for your own means? Now you can, with silence
 and capture.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
