=== debian/control ===
Source: haskell-silently
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/hspec/silently
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-silently-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: prevent or capture writing to stdout and other handles${haskell:ShortBlurb}
 Need to prevent output to the terminal, a file, or stderr? Need to
 capture it and use it for your own means? Now you can, with silence
 and capture.
 .
 ${haskell:Blurb}

Package: libghc-silently-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: prevent or capture writing to stdout and other handles${haskell:ShortBlurb}
 Need to prevent output to the terminal, a file, or stderr? Need to
 capture it and use it for your own means? Now you can, with silence
 and capture.
 .
 ${haskell:Blurb}

Package: libghc-silently-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: prevent or capture writing to stdout and other handles${haskell:ShortBlurb}
 Need to prevent output to the terminal, a file, or stderr? Need to
 capture it and use it for your own means? Now you can, with silence
 and capture.
 .
 ${haskell:Blurb}
