=== debian/control ===
Source: haskell-silently
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
Build-Depends-Indep: ghc-doc
Standards-Version: 4.1.4
Homepage: https://github.com/hspec/silently
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-silently
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-silently]

Package: libghc-silently-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: prevent or capture writing to stdout and other handles${haskell:ShortBlurb}
 Need to prevent output to the terminal, a file, or stderr? Need to
 capture it and use it for your own means? Now you can, with silence
 and capture.
 .
 ${haskell:Blurb}

Package: libghc-silently-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: prevent or capture writing to stdout and other handles${haskell:ShortBlurb}
 Need to prevent output to the terminal, a file, or stderr? Need to
 capture it and use it for your own means? Now you can, with silence
 and capture.
 .
 ${haskell:Blurb}

Package: libghc-silently-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: prevent or capture writing to stdout and other handles${haskell:ShortBlurb}
 Need to prevent output to the terminal, a file, or stderr? Need to
 capture it and use it for your own means? Now you can, with silence
 and capture.
 .
 ${haskell:Blurb}
