## haskell-silently 1.2.5.2

=== debian/changelog ===
haskell-silently (1.2.5.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 02 Jul 2022 21:05:03 -0400
