## haskell-silently 1.2.5.4

=== debian/changelog ===
haskell-silently (1.2.5.4-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 04 Jan 2026 14:31:45 -0500
